<!--Spotify Music Player-->
<div class="row">
<span class="columns">
  <iframe src="https://open.spotify.com/embed/album/2guirTSEqLizK7j9i1MTTZ" width="300" height="380" frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe>
</span>
  <span class="columns">
  <iframe src="https://open.spotify.com/embed/album/6jWde94ln40epKIQCd8XUh" width="300" height="380" frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe></span>
  <span  class="columns">
  <iframe src="https://open.spotify.com/embed/album/5sY6UIQ32GqwMLAfSNEaXb" width="300" height="380" frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe></span>
  <span  class="columns">
  <iframe src="https://open.spotify.com/embed/album/3DuiGV3J09SUhvp8gqNx8h" width="300" height="380" frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe></span>
  <span  class="columns">
  <iframe src="https://open.spotify.com/embed/album/7jXiQrYTKNXnXL7WLpPqkZ" width="300" height="380" frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe></span>
</div>

